<%@ page import="ro.emid.common.job.JobConstants" %>
<%@ page import="ro.emid.common.job.JobRequest" %>
<%

    JobRequest jobRequest = (JobRequest) request.getAttribute(JobConstants.JOB_REQUEST);

    String result = jobRequest.getJobResult();
    if (result != null){
        result = jobRequest.getJobResult().trim();
    }

%>

<respmesg>
 {
    "jobRequestId": "<%=jobRequest.getId()%>",
    "jobId": "<%=jobRequest.getJobId()%>",
    "jobStatus" : "<%=jobRequest.getStatus()%>",
    "jobSuccess" : "<%=jobRequest.isSuccess()%>",
    "jobResult" : "<%=result%>"
 }
</respmesg>